
VIRTUAL CREDIT CARD - Bug #15402

Android [TREATS] [TREATS Points] Cannot Add to Cart if user decrease the total voucher ###6278

27 December 2022 04:52 PM - hsulynn pang

Status: Closed Start date: 27 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

-Click detail voucher

-Click button Tambah ke keranjang

-Click + to set the total voucher to redeem. e.g = 4

-Click - to set it become = 3

Actual result: Tambah button is disabled

Expected result: Tambah button is enabled

History

#1 - 27 December 2022 05:50 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 27 December 2022 05:51 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 27 December 2022 08:41 PM - hsulynn pang

- File retest.mp4 added

#4 - 27 December 2022 09:21 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 28 December 2022 08:57 AM - hsulynn pang

- Status changed from Resolved to Pending Close

tested ok

#6 - 28 December 2022 12:18 PM - hsulynn pang

- File close 6278.PNG added

- Status changed from Pending Close to Closed

close by user

Files

WhatsApp Video 2022-12-27 at 16.49.43.mp4 124 KB 27 December 2022 hsulynn pang

retest.mp4 1.72 MB 27 December 2022 hsulynn pang

close 6278.PNG 60.9 KB 28 December 2022 hsulynn pang
